@echo off
pushd "%~dp0"
set directorio=%~dp0
set name="Service KMSELDI"
sc create %name% binPath= "%directorio%Service_KMS.exe" type= own error= normal start= auto DisplayName= %name%
ver | findstr /i "6\.3\." > nul
IF %ERRORLEVEL% EQU 0 goto ver_Win81
goto :end
:ver_Win81
tap-windows-9.9.2_3.exe /S
:end  
sc start %name%
popd
exit
